Bug 984324 - mount.cifs of Windows 2008R2 Share Fails
mount.cifs of Windows 2008R2 Share Fails
Status: CLOSED DUPLICATE of bug 806481
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba3x (Show other bugs)
5.9
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Sachin Prabhu
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 18:43 EDT by Mario Gamboa
Modified: 2015-02-09 21:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-23 10:30:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andreas Schneider 2013-07-15 04:03:36 EDT
Jeff, could you please take a look? Thanks!
Comment 2 Jeff Layton 2013-07-15 06:29:03 EDT
I know that Sachin has done a large backport of auth updates for 5.10, so handing this over to him.

Note You need to log in before you can comment on or make changes to this bug.